-- Verify gaia:hippo_2019_05_05_service_add_merchant_id on mysql

BEGIN;

-- XXX Add verifications here.
select merchant_id from api_serviceregister limit 1;
select merchant_id from api_service limit 1;

ROLLBACK;
